Show Posts

This section allows you to view all posts made by this member. Note that you can only see posts made in areas you currently have access to.

Messages - WhiteHatHacker

Pages: [1]
I got it somewhat working with Kamoso. Very small image though. Still no luck through motion though.

Users / Re: Funding Drive: ZWave Door Locks
« on: June 26, 2013, 07:24:05 pm »
If anyone requires funding to do an american version, please let me know. I want a Z-Wave door lock.

Nothing for me yet, still says Unable to open video device

I will try when I get home. Thank you for the reply.

I had the same problem and I went to try your solution, but the only place I could find that start-stop-daemon line is in an "if" statement. Is that where you implemented it?

Users / GTalk/Google Voice
« on: June 23, 2013, 09:08:43 am »
Greetings! I have read all of the damn posts I can get my hands on and still cant get this to work.

I am running 10.04, I have verified that cfernandez's db_phone_config is the one I am using.

From the LinuxMCE page, I create a new line with the GTalk protocol.

If I put a phone number in, I get: chan_gtalk.c:1885 gtalk_request: No XMPP client to talk to, us (partial JID) : Google

If I put a username in the phone number spot:  chan_gtalk.c:1874 gtalk_request: Could not find recipient.

You guys have any ideas?

Developers / Re: 64-Bit
« on: December 11, 2012, 05:56:24 pm »
I appreciate it. I'm finishing up a couple java projects this week, I will get back to you guys when I'm ready to begin.

Developers / 64-Bit
« on: December 10, 2012, 09:41:48 pm »
I'm starting to look into working on a 64-bit version for 10.04.

What issues have you guys noticed when dealing with LinuxMCE 64-bit versions that I should keep an eye out for?

The biggest complaint I've seen is MythTV.

Users / Re: 64-bit support
« on: December 07, 2012, 05:40:26 pm »
I have the system to test it (Dell Poweredge 1950) I just need the software to. Its only going to be for core.

Users / 64-bit support
« on: December 07, 2012, 08:16:30 am »
Here's a question, I noticed on the wiki it stated:

"64-bit versions of the LinuxMCE package are no longer under active development after 7.10"

Is there a reason for this, or did they just decide not to? Wouldn't it be a boon?

Pages: [1]